html {
		height: 100%;
		/*overflow: hidden;*/
	}
	
table {
/*border:1px solid white;*/
}

tr {
height:102px;
}


.tdright {
text-align: right;
}

.tdcenter {
text-align: center;
}

.tdleft {
text-align: left;
}

.tdspace {
width: 20px;
}


body {
	margin: 0;
	padding: 0;
	background: url(img/texture2.gif) repeat left top ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

.body1 {
	margin: 0;
	padding: 0;
	background: #181818;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #D4D4D4;
}

a:hover {
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(img/texture3.jpg) repeat-x left top;
}

#flashcontent {
	height: 95%;
	width: 1024px;
	/*border:1px solid white;*/
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

/* Header */

#header {
	width: 900px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

/* Logo */

#logo {
	margin: 0 auto;
	padding: 0px 0px 0px 10px;
	/*background: url(img/texture3.jpg) repeat-x left top;*/
	/*border:1px solid;*/
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	width: 900px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.8em;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 2px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}





/* Page */

#page {
	width: 1024px;
	margin: 2 auto;
	padding: 0px 0px 0px 0px;
	border-top: 1px dotted #171717;
	border-bottom: 1px dotted #171717;
	border-left: 1px dotted #171717;
	border-right: 1px dotted #171717;
}

#page-bgtop {
	padding: 20px 0px;
}
/* Content */

#content {
/*	float: left;
	width: 650px;*/
	padding: 10px 10px 10px 10px;
}

